/*\*/ .form_shadow_top, .form_shadow_bottom { _display:none !important; } /**/ /* IE6 fix - no shadows */


/* CORE */
.form_table table {
	font-size:1em;
}

.full_width {
	padding-left:0 !important;
	padding-right:0 !important;
	padding-top:0 !important;
	margin-left:0 !important;
	margin-right:0 !important;
	width:100%;
}

#FSForm img {
	max-width:100%;
}

.full_width_space {
	margin-left:10px;
	margin-right:10px;
}

.form_shadow_top, .form_shadow_bottom {
	padding:0 !important;
}
.form_shadow_top .form_shadow_top_left {
	background:url(/images/forms/shadow_top_left.png) bottom left no-repeat;
	height:10px;
	padding-left:30px;
}
.form_shadow_top .form_shadow_top_right {
	background:url(/images/forms/shadow_top_right.png) bottom right no-repeat;
	height:10px;
	padding-right:30px;
}
.form_shadow_top .form_shadow_top_middle {
	background:url(/images/forms/shadow_horizontal.png) bottom;
	height:10px;
}
.form_shadow_bottom .form_shadow_bottom_left {
	background:url(/images/forms/shadow_bottom_left.png) top left no-repeat;
	height:10px;
	padding-left:30px;
}
.form_shadow_bottom .form_shadow_bottom_right {
	background:url(/images/forms/shadow_bottom_right.png) top right no-repeat;
	height:10px;
	padding-right:30px;
}
.form_shadow_bottom .form_shadow_bottom_middle {
	background:url(/images/forms/shadow_horizontal.png) top;
	height:10px;
}

.buttons_reverse {
	direction:rtl;
	text-align:center;
}
.buttons_reverse .submit_button {
	direction:ltr;
}

.q .top_question {
	display:block !important;
}

.q .top_question b.icon_required {
	min-height:16px;
}

.q .left_question_first {
	width:15em;
	text-align:right;
	padding-right:.5em;
	display:block;
	float:left;
	margin-top:2px;
}

.q .left_question {
	padding-right:.5em;
	display:block;
	float:left;
	margin-top:2px;
}

.q .right_question {
	padding-left:.5em;
	display:block;
	float:left;
	margin-top:2px;
}

.q .inline_answer {
	float:left;
}

.q .inline_grid {
	border-collapse:collapse;
	border-spacing:0;
	font-size:1em;
	margin-bottom:1px;
}

.q .full_width {
	width:100%;
}

.q .multiple_choice { /* input:radio, input:checkbox */
	margin-bottom:0;
}

.q .segment_header h1, .q td.segment_header {
	padding-left:10px;
	padding-right:10px;
	font-weight:normal;
	margin:0;
}

.q .page_header {
	margin-top:3px;
}

.q img {
	border:none;
}

.q img.instructions {
	cursor:help;
	vertical-align:bottom;
}

.q .inline_button {
	margin:1px 2px 0 2px;
	white-space:nowrap;
	cursor:pointer;
	vertical-align:text-bottom;
}

.q a.popup_link {
	cursor:pointer;
	text-decoration:underline;
}

.q .rating_ranking, .q .text_list { /* rating and ranking items */
	border-collapse:collapse;
	border-spacing:0;
	margin-top:1px;
}

.q .rating_ranking td, .q .text_list td {
	padding:1px 2px 2px 2px;
}

.q .text_list td:last-child {
	white-space:nowrap;
}

.q .text_list img {
	cursor:pointer;
}

.q .inline_grid {
	border-collapse:collapse;
	border-spacing:0;
	margin-bottom:1px;
}

.q .matrix { /* matrix and mult-scale */
	border-collapse:collapse;
	margin-right:3px;
	margin-top:1px;
}
.q .matrix .question {
	text-align:left;
	border-left:none;
	background-image:none;
	font-family:inherit;
	font-size:inherit;
	white-space:normal !important;
}
.q .matrix .text_field {
	margin-bottom:0 !important;
}
.q .matrix td {
	white-space:normal !important;
}
.q .matrix .multi_scale_break {
	padding:0 !important;
	width:0 !important;
}
.q .matrix th.multi_scale_break {
	border:none !important;
}

.q span.icon {
	font-size:13px;
}

.q .item_anchor {
	position:relative;
	top:-15px;
}

.q .inventory-empty {
	text-decoration:line-through;
}

.q .counter {
	font-size:.8em;
	padding-left:1px;
	padding-top:1px;
}

.q .scroller {
	overflow-y:scroll;
	padding:5px;
}

.q .star {
	background:url(/images/icons/formIcons/starStar.png) center bottom no-repeat;
	height:16px;
	width:16px;
	padding:0 2px;
	cursor:pointer;
	display:block;
	float:left;
}
.q .star-on {
	background-position:top;
}

.q .signature {
	overflow:hidden; /* Dolphin fix */
	margin:0 !important;
	padding:0 !important;
	width:550px;
}
.q .signature-clear {
	text-align:right;
	width:550px;
}
.q .signature-clear span {
	cursor:pointer;
	text-decoration:underline;
}
.q .signature img {
	cursor:move;
}

.q progress {
	width:150px;
}

.highlight, tr.highlight td {
	-moz-transition:background-color .25s ease-out;
	-webkit-transition:background-color .25s ease-out;
	transition:background-color .25s ease-out;
}

.submit_button {
	cursor:pointer;
	font-size:1.2em;
	font-weight:bold;
	margin:3px 0;
	padding:6px 20px;
}
.submit_button[disabled] {
	background:none !important;
}

.submit_button:focus {outline:0;}

.order_summary, .scoring_summary {
	margin-left:auto;
	margin-right:auto;
	border:1px solid;
	margin-bottom:10px;
	border-collapse:collapse;
}
.order_summary td, .order_summary th, .scoring_summary td, .scoring_summary th {
	text-align:left;
	border:1px solid;
	padding:2px;
}
.order_summary td, .scoring_summary td {
	padding:2px 3px;
}

.calculation span {
	font-size:1.2em;
}
.calculation .calculation_button {
	font-size:.9em;
}

.clear {
	clear:both;
	margin:0;
	padding:0;
}

.x-hidden, .accessibility_hidden {
	position:absolute !important;
	left:-10000px;
	top:-10000px;
	visibility:hidden;
}

.q input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
/* END CORE */


/* ORDERS */
td.payment-option {
	font-size:0.9em;
	padding:10px;
}
td.payment-option a {
	color:inherit;
	text-decoration:none;
}
td.payment-option a img {
	border:none;
}
td.payment-option a:hover {
	cursor:pointer;
	cursor:hand;
	text-decoration:underline;
}
div#order-summary-spacer {
	display:none;
}
#PaymentForm, #PaymentForm tbody, #PaymentForm tr, #PaymentForm td {
	display: block;
}
/* END ORDERS */


/* ERRORS */
.invalid .invalid_text_input {
	border-color:#FF0000;
	color:#EE0000;
}

.invalid .invalid_message {
	padding:2px 5px;
	font-size:10px;
	font-weight:normal;
	clear:both;
}

.invalid .matrix .invalid_message {
	height:auto;
	text-align:left;
}
/* END ERRORS */


/* JQUERY UI */
.ui-widget {
	font-size:.9em;
}
/* END JQUERY UI */


/* DESIGN TIME */
.page_break {
	display:block;
	font-weight:bold;
	font-size:12px;
	text-align:center;
	color:#000000;
	margin:5px 0;
}
/* END DESIGN TIME */